{
  "Advertisement": "إعلان",
  "ID": "المعرّف",
  "Type": "نوع",
  "Image": "صورة",
  "Start Date": "تاريخ البدء",
  "End Date": "تاريخ الانتهاء",
  "Customer Name": "اسم العميل",
  "User Contact": "جهة اتصال المستخدم",
  "User Email": "البريد الإلكتروني للمستخدم",
  "Enable/Disable": "تمكين/تعطيل",
  "Status": "حالة",
  "Action": "إجراء",
  "Advertisement Status": "حالة الإعلان",
  "Approved": "موافقة",
  "Rejected": "مرفوض",
  "Close": "إغلاق",
  "Save": "حفظ",
  "Add Article": "إضافة مقال",
  "View Article": "عرض المقال",
  "New Article": "مقال جديد",
  "Recent Articles": "المقالات الحديثة",
  "Add": "إضافة",
  "Title": "عنوان",
  "Description": "وصف",
  "Edit Article": "تحرير المقالة",
  "Edit": "تعديل",
  "Article": "مقال",
  "Hi, Welcome Back!": "مرحبًا، مرحبًا بعودتك!",
  "Enter your details sign in to your account": "أدخل بياناتك لتسجيل الدخول إلى حسابك",
  "Email address": "عنوان البريد الإلكتروني",
  "Password": "كلمة المرور",
  "Log in": "تسجيل الدخول",
  "Categories": "فئات",
  "Create Category": "إنشاء فئة",
  "Facilities": "مرافق",
  "Sequence": "تسلسل",
  "Edit Categories": "تعديل الفئات",
  "Change Password": "تغيير كلمة المرور",
  "Name": "اسم",
  "Current Password": "كلمة المرور الحالية",
  "New Password": "كلمة المرور الجديدة",
  "Verify Password": "تحقق من كلمة المرور",
  "Change": "تغيير",
  "Change Profile": "تغيير الملف الشخصي",
  "Email": "بريد إلكتروني",
  "Customer": "عميل",
  "Profile": "حساب تعريفي",
  "Number": "رقم",
  "Address": "عنوان",
  "Total Post": "إجمالي المنشورات",
  "Active Status": "الحالة النشطة",
  "Dashboard": "لوحة التحكم",
  "Property": "عقار",
  "Property Enquiries": "استفسارات العقار",
  "Slider": "شريط تمرير",
  "package": "حزمة",
  "Calculator": "آلة حاسبة",
  "Payment": "دفع",
  "Notification": "إشعار",
  "Settings": "إعدادات",
  "Users Accounts": "حسابات المستخدمين",
  "About Us": "معلومات عنا",
  "Privacy Policy": "سياسة الخصوصية",
  "Terms & Condition": "الشروط والأحكام",
  "System Settings": "إعدادات النظام",
  "Firebase Settings": "إعدادات Firebase",
  "Languages": "اللغات",
  "System Update": "تحديث النظام",
  "Send Notification": "إرسال إشعار",
  "Select User": "حدد المستخدم",
  "All": "الجميع",
  "Selected Only": "محدد فقط",
  "Message": "رسالة",
  "Include Image": "تشمل الصورة",
  "Select Option": "حدد الخيار",
  "Submit": "إرسال",
  "Message Type": "نوع الرسالة",
  "Packages": "حزم",
  "Duration": "مدة",
  "Price": "سعر",
  "Limited": "محدود",
  "Unlimited": "غير محدود",
  "Limit For Property": "الحد من الممتلكات",
  "Limit For Advertisement": "حد للإعلان",
  "Facility": "مرفق",
  "Create Facility": "إنشاء مرفق",
  "Facility Name": "اسم المنشأة",
  "Value": "قيمة",
  "Edit Type": "نوع التحرير",
  "Client Name": "اسم العميل",
  "Package Name": "اسم الحزمة",
  "Transaction Id": "معرف المعاملة",
  "Payment Date": "تاريخ الدفع",
  "Payment Gateway": "بوابة الدفع",
  "Add Product": "إضافة منتج",
  "Property Type": "نوع الخاصية",
  "For Sell": "للبيع",
  "For Rent": "للإيجار",
  "Location": "موقع",
  "Country": "دولة",
  "State": "ولاية",
  "City": "مدينة",
  "Latitude": "خط العرض",
  "Longitude": "خط الطول",
  "Title Image": "صورة العنوان",
  "3D Image": "صورة ثلاثية الأبعاد",
  "Gallery Images": "صور معرض",
  "Video Link": "رابط الفيديو",
  "Update Product": "تحديث المنتج",
  "Upadate": "تحديث",
  "Property Enquiry": "استفسار الممتلكات",
  "Owner Name": "اسم المالك",
  "Owner Mobile": "مالك الهاتف المحمول",
  "Inquiry By": "التحقيق من قبل",
  "Mobile": "هاتف محمول",
  "Enquiries Posted": "الاستفسارات المنشورة",
  "Chat": "محادثة",
  "Enquiries Chat": "دردشة الاستفسارات",
  "Start Recording": "ابدأ التسجيل",
  "Stop Recording": "توقف عن التسجيل",
  "View Property": "عرض الممتلكات",
  "Add Language": "إضافة لغة",
  "Language Name": "اسم اللغة",
  "Language Code": "رمز اللغة",
  "File For Admin Panel": "ملف لوحة التحكم",
  "File For App": "ملف للتطبيق",
  "Code": "شفرة",
  "File": "ملف",
  "Edit Language": "تحرير اللغة",
  "System Version": "إصدار النظام",
  "Purchase Code": "رمز الشراء",
  "Update File": "تحديث الملف",
  "Company Details": "تفاصيل الشركة",
  "Company Name": "اسم الشركة",
  "Contact Number 1": "رقم الاتصال 1",
  "Contact Number 2": "الاتصال رقم 2",
  "Paypal Setting": "إعداد PayPal",
  "Paypal Business ID": "PayPal معرف الأعمال",
  "Paypal Webhook URL": "PayPal عنوان URL لويبهوك",
  "Sandbox Mode": "وضع صندوق الرمل",
  "Razorpay Setting": "إعداد Razorpay",
  "Razorpay key": "مفتاح Razorpay",
  "Razorpay Webhook URL": "Razorpay عنوان URL لويبهوك",
  "Razorpay Secret": "سر Razorpay",
  "Paystack Setting": "إعداد PayStack",
  "Paystack Secret key": "مفتاح PayStack السري",
  "Paystack Webhook URL": "PayStack عنوان URL لويبهوك",
  "Paystack Currency Symbol": "رمز عملة PayStack",
  "Paystack Public key": "PayStack المفتاح العام",
  "More Setting": "المزيد من الإعداد",
  "Maintenance Mode": "وضع الصيانة",
  "Currency Symbol": "رمز العملة",
  "Default Language": "اللغة الافتراضية",
  "Number With Suffix": "رقم مع لاحقة",
  "Force Update": "تحديث القوة",
  "Android Version": "إصدار Android",
  "IOS Version": "نسخة iOS",
  "Notification FCM Key": "إخطار مفتاح FCM",
  "FCM Key": "مفتاح FCM",
  "Users": "المستخدمون",
  "Min Password Length Must Be of 4": "يجب ألا يقل طول كلمة المرور عن 4 أحرف.",
  "Category": "فئة",
  "Client Address": "عنوان العميل",
  "Details": "تفاصيل",
  "Images": "الصور",
  "Add Property": "إضافة خاصية",
  "Send": "إرسال",
  "Pending": "قيد الانتظار",
  "Limit": "حد",
  "Edit Package": "حزمة تحرير",
  "App File": "ملف التطبيق",
  "Admin Panel File": "ملف لوحة المسؤول",
  "Package": "حزمة",
  "Add User": "إضافة مستخدم",
  "Add Users": "إضافة المستخدمين",
  "Terms & Conditions": "الشروط والأحكام",
  "Sample for Admin": "عينة للمسؤول",
  "Sample For App": "عينة للتطبيق",
  "Total Interested Users": "إجمالي المستخدمين المهتمين",
  "Comapny Logo": "شعار الشركة",
  "Login Page Image": "صورة صفحة تسجيل الدخول",
  "Social Media Links": "روابط وسائل التواصل الاجتماعي",
  "Instagram": "Instagram",
  "Twitter": "تغريد",
  "Facebook": "فيسبوك",
  "Pinterest": "بينتيريست",
  "Favicon Icon": "رمز فافيكون",
  "Total Customers": "إجمالي العملاء",
  "Total Properties": "مجموع الخصائص",
  "Total Active Properties": "إجمالي الممتلكات النشطة",
  "Total Inactive Properties": "مجموع الممتلكات غير النشطة",
  "Total Enquiries": "إجمالي الاستفسارات",
  "Total Categories": "إجمالي الفئات",
  "Properties For Sell": "عقارات للبيع",
  "Properties For Rant": "عقارات للإيجار",
  "Most Viewed Properties": "معظم الخصائص المشاهدة",
  "Luxurious Properties": "خصائص فاخرة",
  "Stripe publishable key": "المفتاح القابل للنشر Stripe",
  "Stripe Webhook URL": "عنوان URL لويبهوك Stripe",
  "Stripe Secret key": "المفتاح السري Stripe",
  "Stripe Currency Symbol": "رمز عملة الشريط",
  "Stripe Setting": "إعدادات Stripe",
  "Near By Places": "بالقرب من الأماكن",
  "Report Reasons": "أسباب تقرير",
  "Users Reports": "تقارير المستخدمين",
  "Users Packages": "حزم المستخدمين",
  "Outdoor Facility": "مرفق في الهواء الطلق",
  "Subscription": "الاشتراك",
  "Properties for Rent": "خصائص الإيجار",
  "Properties for Sell": "خصائص البيع",
  "Total Rent": "إجمالي الإيجار",
  "Total Sale": "إجمالي البيع",
  "Add Comma Separated Keywords": "إضافة الكلمات الرئيسية المنفصلة فاصلة",
  "accessibility": "إمكانية الوصول",
  "Select Type": "حدد النوع",
  "Choose Category": "اختر الفئة",
  "IOS Product ID": "معرف منتج iOS",
  "Notification Settings": "إعدادات الإخطار",
  "Data Updated Successfully": "تم تحديث البيانات بنجاح",
  "Select User From Table": "حدد المستخدم من الجدول",
  "File Exists": "الملف موجود",
  "File For Web": "ملف للويب",
  "Native Ad": "إعلان أصلي",
  "Only svg files are allowed": "يسمح فقط بملفات SVG",
  "Clear Search": "مسح البحث",
  "Stripe Webhook Secret key": "المفتاح السري لويبهوك Stripe",
  "Log Viewer": "عارض السجل",
  "Razorpay Webhook Secret": "Razorpay Webhook سر",
  "User Reports": "تقارير المستخدم",
  "Reason": "سبب",
  "User": "مستخدم",
  "Properties": "ملكيات",
  "Daily": "يوميًا",
  "Monthly": "شهريا",
  "Weekly": "أسبوعي",
  "Hi, Admin": "مرحبا، المسؤول",
  "Added By": "أضيفت بواسطة",
  "Property City": "مدينة العقارات",
  "Project": "مشروع",
  "User Inquiries": "استفسارات المستخدم",
  "App Settings": "إعدادات التطبيق",
  "Web Settings": "إعدادات الويب",
  "SEO Settings": "إعدادات SEO",
  "Recent Properties": "الخصائص الحديثة",
  "Property Name": "اسم الخاصية",
  "Featured Properties": "خصائص مميزة",
  "No Data Found": "لم يتم العثور على بيانات",
  "Users Inquiries": "استفسارات المستخدمين",
  "Edit Facility": "تعديل المرفق",
  "Text Box": "مربع النص",
  "Text Area": "منطقة النص",
  "Dropdown": "قائمة منسدلة",
  "Radio Button": "زر الراديو",
  "Checkbox": "مربع الاختيار",
  "Meta Title": "لقب التعريف",
  "Meta Description": "وصف التعريف",
  "Meta Keywords": "الكلمات الرئيسية الوصفية",
  "Choose Facilities": "اختر المرافق",
  "Place Name": "اسم المكان",
  "Private/Public": "خاص/عام",
  "Sell": "يبيع",
  "Rent": "إيجار",
  "Sold": "مُباع",
  "Rented": "مستأجر",
  "Duration For Price": "مدة السعر",
  "Quarterly": "ربع سنوي",
  "Yearly": "سنوي",
  "Meta Image": "صورة التعريف",
  "Distance": "مسافة",
  "Accesibility": "القابلية",
  "Is Private?": "هل خاص؟",
  "Reset": "إعادة ضبط",
  "Update": "تحديث",
  "SEO Details": "تفاصيل SEO",
  "Select Category": "حدد الفئة",
  "Select Status": "حدد الحالة",
  "Documents/Images": "المستندات/الصور",
  "First Name": "الاسم الأول",
  "Last Name": "اسم العائلة",
  "Subject": "موضوع",
  "Messages": "رسائل",
  "Choose Property": "اختر العقار",
  "Duration (in days)": "المدة (في أيام)",
  "Product List and Promote": "قائمة المنتجات والترويج",
  "Premium User": "المستخدم الممتاز",
  "Limitation": "قيود",
  "OFF": "عن",
  "ON": "على",
  "Add Package": "إضافة حزمة",
  "Square Feet": "أقدام مربعة",
  "Square Meter": "متر مربع",
  "Acre": "فدان",
  "Hectare": "هكتار",
  "Gaj": "جاج",
  "Bigha": "بيغا",
  "Cent": "سنت",
  "Katha": "كاثا",
  "Guntha": "جونثا",
  "Converted Figure": "الشكل المحول",
  "Number Of Unit": "عدد الوحدة",
  "Amount": "كمية",
  "Module/Permissions": "الوحدة النمطية/الأذونات",
  "Sample For Web": "عينة للويب",
  "RTL": "من اليمين إلى اليسار",
  "Company Address": "عنوان الشركة",
  "Change Icon Colors to theme Color ?": "تغيير ألوان الرمز إلى لون السمة؟",
  "Playstore Id": "معرف Playstore",
  "Appstore Id": "appstore معرف",
  "System Color": "لون النظام",
  "Unsplash API Key": "مفتاح API Unsplash",
  "Place API Key": "مفتاح واجهة برمجة تطبيقات الأماكن",
  "Comapany Logo": "شعار الشركة",
  "Light Mode Colors": "ألوان وضع الضوء",
  "Tertiary": "الثلاثية",
  "Secondary": "ثانوي",
  "Primary": "أساسي",
  "Dark Mode Colors": "ألوان الوضع المظلم",
  "Splash Screen Logo": "شعار شاشة دفقة",
  "Home Screen Logo": "شعار الشاشة الرئيسية",
  "Placeholder Image": "صورة العنصر النائب",
  "Show Ad Mob Ads": "عرض إعلانات AdMob",
  "Banner Ad": "إعلان لافتة",
  "Android": "Android",
  "IOS": "iOS",
  "Image Settings": "إعدادات الصور",
  "Footer Logo": "شعار تذييل",
  "Iframe Link For Web": "رابط iFrame للويب",
  "Facebook Id": "معرف الفيسبوك",
  "Instagram Id": "معرف Instagram",
  "Twitter Id": "معرف تويتر",
  "Pintrest Id": "معرف pintrest",
  "More Settings": "المزيد من الإعدادات",
  "Type Background": "اكتب الخلفية",
  "Facility Background": "خلفية المنشأة",
  "Link": "وصلة",
  "Iframe Link": "رابط iframe",
  "Main Logo": "الشعار الرئيسي",
  "Page": "صفحة",
  "Keywords": "الكلمات الرئيسية",
  "Edit SEO Settings": "تحرير إعدادات كبار المسئولين الاقتصاديين",
  "Api Key": "مفتاح API",
  "Auth Domain": "المجال المصادق",
  "Project ID": "معرف المشروع",
  "Storage Bucket": "دلو التخزين",
  "Messaging Sender ID": "معرف مرسل المراسلة",
  "App ID": "معرف التطبيق",
  "Measurement ID": "معرف القياس",
  "Most Viewed": "الأكثر مشاهدة",
  "Service JSON File": "خدمة ملف JSON",
  "Something Went Wrong": "حدث خطأ ما",
  "Only Small English Characters, Numbers And Hypens Allowed": "فقط الشخصيات الصغيرة والإنجليزية المسموح بها",
  "Slug": "سبيكة",
  "Is Required ?": "مطلوب؟",
  "Yes": "نعم",
  "No": "لا",
  "Please enter your new password.": "الرجاء إدخال كلمة المرور الجديدة الخاصة بك.",
  "Edit User": "تحرير المستخدم",
  "Active": "نشيط",
  "Inactive": "غير نشط",
  "Min Password Length Must Be of 8": "يجب أن يكون طول كلمة مرور دقيقة 8",
  "Confirm Password": "تأكيد كلمة المرور",
  "Are you sure you wants to remove this document ?": "هل أنت متأكد من أنك تريد إزالة هذا المستند؟",
  "Document Deleted Successfully": "تم حذف المستند بنجاح",
  "Only Image": "الصورة فقط",
  "Other Link": "رابط آخر",
  "Show Property Details": "عرض تفاصيل الممتلكات",
  "Invalid": "غير صالح",
  "The Video Link must be a valid URL.": "يجب أن يكون رابط الفيديو عنوان URL صالحًا.",
  "The Video Link must be a valid video URL.": "يجب أن يكون رابط الفيديو عنوان URL فيديو صالحًا.",
  "The Price must not exceed one trillion that is 1000000000000.": "يجب ألا يتجاوز السعر تريليون يريليون هو 1000000000000.",
  "FAQ": "التعليمات",
  "Add FAQ": "إضافة الأسئلة الشائعة",
  "Create FAQ": "إنشاء الأسئلة الشائعة",
  "Data Created Successfully": "البيانات التي تم إنشاؤها بنجاح",
  "You wont be able to revert this": "لن تتمكن من إعادة هذا",
  "Yes Delete": "نعم حذف",
  "Cancel": "إلغاء",
  "Confirm": "يتأكد",
  "Data Deleted Successfully": "تم حذف البيانات بنجاح",
  "Rent Duration": "مدة الإيجار",
  "Paypal Web URL": "url Web PayPal",
  "Advertisement Activated Successfully": "تم تنشيط الإعلان بنجاح",
  "Advertisement Deactivated Successfully": "إعلان إلغاء تنشيطه بنجاح",
  "Category Activated Successfully": "فئة تنشيط بنجاح",
  "Category Deactivated Successfully": "فئة إلغاء تنشيطها بنجاح",
  "Customer Activated Successfully": "تم تنشيط العميل بنجاح",
  "Customer Deactivated Successfully": "إلغاء تنشيط العميل بنجاح",
  "Project Activated Successfully": "تم تنشيط المشروع بنجاح",
  "Project Deactivated Successfully": "مشروع إلغاء تنشيطه بنجاح",
  "Property Activated Successfully": "الممتلكات التي تم تنشيطها بنجاح",
  "Property Deactivated Successfully": "تم إلغاء تنشيط الممتلكات بنجاح",
  "City Images": "صور المدينة",
  "Edit City Image": "تحرير صورة المدينة",
  "Edit Slider": "تحرير شريط التمرير",
  "Select Property Type": "حدد نوع الخاصية",
  "Featured": "مميز",
  "Download": "تحميل",
  "System Updated Successfully": "تم تحديث النظام بنجاح",
  "System Already Updated": "نظام تم تحديثه بالفعل",
  "Update your version nearest to it": "قم بتحديث نسختك الأقرب إليها",
  "Invalid Zip Try Again": "zip غير صالح حاول مرة أخرى",
  "Kilometers": "كيلومترات",
  "Meters": "متر",
  "Miles": "أميال",
  "Yards": "ساحات",
  "OTP Services Provider": "مزود خدمات OTP",
  "Firebase": "Firebase",
  "Twilio": "twilio",
  "Twilio SMS Settings": "إعدادات Twilio SMS",
  "Account SID": "حساب SID",
  "Auth Token": "رمز المصادقة",
  "My Twilio Phone Number": "رقم هاتفي twilio",
  "Recording": "تسجيل",
  "Upcoming": "قادم",
  "Under Construction": "قيد الإنشاء",
  "Verify Agent Form": "تحقق من نموذج الوكيل",
  "Agent Verification List": "قائمة التحقق من الوكيل",
  "Success": "نجاح",
  "Failed": "فشل",
  "Only JPG, JPEG and PNG files are allowed": "يسمح فقط ملفات JPG و JPEG و PNG",
  "Image must be JPG, JPEG or PNG": "يجب أن تكون الصورة JPG أو JPEG أو PNG",
  "Manage Agent Verification": "إدارة التحقق من الوكيل",
  "Auto Approve (Properties, Projects and Advertisements)": "الموافقة على السيارات (العقارات والمشاريع والإعلانات)",
  "Verification Request List": "قائمة طلب التحقق",
  "Agent Name": "اسم الوكيل",
  "Total Projects": "إجمالي المشاريع",
  "View Submitted Values": "عرض القيم المقدمة",
  "Change Verification Status": "تغيير حالة التحقق",
  "Create Form Field": "إنشاء حقل النموذج",
  "Custom Form": "شكل مخصص",
  "Field Type": "نوع الحقل",
  "Field Values": "قيم الحقل",
  "Verify Agent": "التحقق من الوكيل",
  "Category Title": "عنوان الفئة",
  "Agent Details": "تفاصيل الوكيل",
  "Edit Report Reason": "تحرير تقرير التقرير",
  "Verification Status": "حالة التحقق",
  "Add Place": "إضافة مكان",
  "Edit Near By Place": "تحرير بالقرب من المكان",
  "Parameter Successfully Added": "تمت إضافة المعلمة بنجاح",
  "Parameter Updated Successfully": "المعلمة تحديث بنجاح",
  "Logout": "تسجيل الخروج",
  "Edit Form Field": "تحرير حقل النموذج",
  "Form Details": "تشكيل التفاصيل",
  "Agent Id": "معرف الوكيل",
  "Documents": "وثائق",
  "Interested Users": "المستخدمين المهتمين",
  "Update Property": "تحديث العقار",
  "Gallary Images": "صور المرارة",
  "Add Category": "إضافة الفئة",
  "Language Successfully Added": "أضافت اللغة بنجاح",
  "Language Updated Successfully": "تم تحديث اللغة بنجاح ",
  "Sale": "بيع",
  "Floor Plans": "خطط الطابق",
  "Update Article": "تحديث المقالة",
  "Firebase Project ID is Missing": "معرف مشروع Firebase مفقود",
  "Firebase Service File is Missing": "ملف خدمة Firebase مفقود",
  "Notification Send Successfully": "إرسال الإخطار بنجاح",
  "Customer Contact": "اتصال العميل",
  "Customer Email": "البريد الإلكتروني العميل",
  "Advertisement status update Successfully": "تحديث حالة الإعلان بنجاح",
  "Package OFF Successfully": "حزمة قبالة بنجاح",
  "Package On Successfully": "حزمة على بنجاح",
  "Edit FAQ": "تحرير الأسئلة الشائعة",
  "Question": "سؤال",
  "Answer": "إجابة",
  "Show Privacy Policy": "إظهار سياسة الخصوصية",
  "Message Send Successfully": "إرسال الرسالة بنجاح",
  "Currency Name": "اسم العملة",
  "Select Currency": "حدد العملة",
  "Login Methods": "طرق تسجيل الدخول",
  "Number with OTP Login": "الرقم مع تسجيل الدخول إلى OTP",
  "Social Login": "تسجيل الدخول الاجتماعي",
  "Interstitial Ad": "إعلان خلالي",
  "Sell Color": "بيع اللون",
  "Sell Background": "بيع الخلفية",
  "Rent Color": "لون الإيجار",
  "Rent Background": "استئجار خلفية",
  "Expired": "منتهي الصلاحية",
  "Web URL": "عنوان URL على الويب",
  "Flutterwave Setting": "إعداد Flutterwave",
  "Public Key": "المفتاح العام",
  "Secret Key": "المفتاح السري",
  "Encryption Key": "مفتاح التشفير",
  "Flutterwave Webhook URL": "flutterwave webhook url",
  "Flutterwave Currency Symbol": "رمز العملة Flutterwave",
  "Add Project": "إضافة مشروع",
  "Are you sure you wants to remove this floor plan ?": "هل أنت متأكد من أنك تريد إزالة خطة الطابق هذه؟",
  "Floor Plan Deleted Successfully": "تم حذف خطة الأرضية بنجاح",
  "Are you sure": "هل أنت متأكد",
  "You wants to change it ?": "تريد تغييره؟",
  "User Blocked Successfully": "تم حظر المستخدم بنجاح",
  "You have blocked the user to unblock ?": "لقد منعت المستخدم لإلغاء الحظر؟",
  "Click Here": "انقر هنا",
  "User Unblocked Successfully": "المستخدم غير المحظور بنجاح",
  "User Already Unblocked": "المستخدم غير محظور بالفعل",
  "User Already Blocked": "المستخدم محظور بالفعل",
  "You wants to unblock ?": "تريد إلغاء الحظر؟",
  "You have been blocked": "لقد تم حظرك",
  "By Admin": "بواسطة المسؤول",
  "By User": "بواسطة المستخدم",
  "Text after property submission": "نص بعد تقديم الممتلكات",
  "Select Accessibility Type": "حدد نوع إمكانية الوصول",
  "Email Configurations": "تكوينات البريد الإلكتروني",
  "Select Mailer": "حدد Mailer",
  "Mailer": "البريد",
  "Mail Host": "مضيف البريد",
  "Mail Port": "منفذ البريد",
  "Mail Username": "اسم مستخدم البريد",
  "Mail Password": "كلمة مرور البريد",
  "Mail Encryption": "تشفير البريد",
  "Mail Send From": "إرسال البريد من",
  "Email Configuration Verification": "التحقق من تكوين البريد الإلكتروني",
  "Invalid Email": "بريد إلكتروني غير صالح",
  "Verify": "تأكيد",
  "Update Configurations": "تحديث التكوينات",
  "Email Configration is not verified": "لم يتم التحقق من هجرة البريد الإلكتروني",
  "Click here to redirect to email configration": "انقر هنا لإعادة التوجيه لإرسال بريد إلكتروني",
  "Verification Required for user before listing (Properties and Projects)": "التحقق المطلوب للمستخدم قبل الإدراج (الخصائص والمشاريع)",
  "Web Image": "صورة الويب",
  "App Image": "صورة التطبيق",
  "User Registered Successfully": "سجل المستخدم بنجاح",
  "User Already Exists": "المستخدم موجود بالفعل",
  "Cannot send mail, there is issue with mail configuration.": "لا يمكن إرسال البريد، هناك مشكلة مع تكوين البريد.",
  "Is Property Active ?": "هل الممتلكات نشطة؟",
  "Reject Reason": "رفض العقل",
  "Invalid Token": "رمز غير صالح",
  "Re-Password": "إعادة التمرير",
  "Password Changed Successfully": "تم تغيير كلمة المرور بنجاح",
  "Token Expired": "انتهت صلاحية الرمز",
  "Verify Email Account": "تحقق من حساب البريد الإلكتروني",
  "Password Reset Mail": "إعادة تعيين كلمة المرور",
  "Welcome Mail": "ترحيب البريد",
  "Property status change by admin": "تغيير حالة الخاصية عن طريق المسؤول",
  "Project status change by admin": "تغيير حالة المشروع حسب المسؤول",
  "Property Advertisement status change by admin": "تغيير حالة إعلان الممتلكات عن طريق المسؤول",
  "User account active de-active status": "حساب المستخدم النشط غير النشط",
  "Status Updated Successfully": "تم تحديث الحالة بنجاح",
  "Duration (in hours)": "المدة (في ساعات)",
  "Enter your limit": "أدخل الحد الخاص بك",
  "Add New Feature": "إضافة ميزة جديدة",
  "Package Type": "نوع الحزمة",
  "Is Active ?": "هو نشط؟",
  "Paid": "مدفوع",
  "Free": "مجاني",
  "Advertisement Type": "نوع الإعلان",
  "Duration (In Days)": "المدة (في أيام)",
  "Duplicate value": "قيمة مكررة",
  "Feature Packages": "حزم ميزة",
  "Features": "سمات",
  "Select Feature": "حدد ميزة",
  "Review": "مراجعة",
  "Payment Type": "نوع الدفع",
  "Bank Transfer": "التحويل المصرفي",
  "Payment Status": "حالة الدفع",
  "Payment Update Date": "تاريخ تحديث الدفع",
  "Online Payment": "الدفع عبر الإنترنت",
  "Enter Reject Reason": "أدخل سبب رفض",
  "Accept": "يقبل",
  "Reject": "يرفض",
  "Are you sure to make this payment success ?": "هل أنت متأكد من تحقيق نجاح الدفع هذا؟",
  "Are you sure to make this payment cancel ?": "هل أنت متأكد من إلغاء هذا الدفع؟",
  "Are you sure to make this payment reject ?": "هل أنت متأكد من أن تجعل هذه الدفعة ترفض؟",
  "Payment is not in review status": "الدفع ليس في حالة المراجعة",
  "View Receipt": "عرض الإيصال",
  "Error generating receipt": "خطأ توليد إيصال",
  "Receipt is only available for successful payments": "الإيصال متاح فقط للمدفوعات الناجحة",
  "Please enable at least one payment gateway": "يُرجى تفعيل بوابة دفع واحدة على الأقل",
  "NOTE :- Drag and drop to change the order and click on update order button to save the order": "ملاحظة:- اسحب وإسقاط لتغيير الطلب وانقر فوق الزر \"تحديث الطلب\" لحفظ الطلب",
  "Update Order": "تحديث الترتيب",
  "Select Duration": "حدد المدة",
  "Only SVG is allowed": "فقط SVG مسموح به",
  "Message not be empty": "الرسالة لا تكون فارغة",
  "Select Property Owner": "حدد مالك العقار",
  "Email Templates": "قوالب البريد الإلكتروني",
  "Homepage Sections": "أقسام الصفحة الرئيسية",
  "Min Radius Range": "نطاق دائرة نصف قطرها",
  "Max Radius Range": "نطاق دائرة نصف قطرها ماكس",
  "Minimum Radius Range for Homepage Location Data": "الحد الأدنى لمدى دائرة نصف قطرها لبيانات موقع الصفحة الرئيسية",
  "Maximum Radius Range for Homepage Location Data": "الحد الأقصى لمدى دائرة نصف قطرها لبيانات موقع الصفحة الرئيسية",
  "Section already exists": "القسم موجود بالفعل",
  "Message Sent Successfully": "تم إرسال الرسالة بنجاح",
  "Auto Approve Edited Listings": "توافق تلقائي على قوائم تحرير",
  "Edited Listings will be automatically approved after editing": "سيتم اعتماد قوائم التحرير تلقائيًا بعد التحرير"
}